Latest 2.0.0
Homepage https://barracks.io
License Apache 2
Platforms ios 9.0, osx 10.11, requires ARC
Dependencies Alamofire, CryptoSwift
Authors

Latest podspec

{
    "name": "Barracks",
    "version": "2.0.0",
    "license": "Apache 2",
    "summary": "Barracks Client in swift",
    "homepage": "https://barracks.io",
    "social_media_url": "http://twitter.com/barracksiot",
    "authors": {
        "Barracks Solutions": "[email protected]"
    },
    "source": {
        "git": "https://github.com/barracksiot/ios-osx-client.git",
        "tag": "2.0.0"
    },
    "platforms": {
        "ios": "9.0",
        "osx": "10.11"
    },
    "source_files": [
        "Client/Source/*.swift",
        "Client/Source/Packages/*.swift"
    ],
    "requires_arc": true,
    "dependencies": {
        "Alamofire": [
            "~> 4.5.0"
        ],
        "CryptoSwift": [
            "~> 0.7.0"
        ]
    },
    "pushed_with_swift_version": "3.2"
}

Pin It on Pinterest

Share This